2.4.18-18.7.x.bigmem kernel headers

Shaw, Marco Marco.Shaw at aliant.ca
Sat Mar 8 16:39:00 CST 2003


We have a 3rd party application running on our servers that is only Q & A'd against 2.4.18-18, and support is only provided according to support contracts if we run that specific version.

I didn't pick the product...

Marco

> -----Original Message-----
> From: mgc at tid.es [mailto:mgc at tid.es] 
> Sent: Saturday, March 08, 2003 8:07 AM
> To: Shaw, Marco
> Cc: 'linux-poweredge at dell.com'
> Subject: Re: 2.4.18-18.7.x.bigmem kernel headers
> 
> 
> Hi,
> 
>  It seems that kernel is outdated 
> 
>  http://www.jp.redhat.com/support/errata/RHSA/RHSA-2002-262J.html
> 
>  You should try:
> 
 http://rhn.redhat.com/errata/RHBA-2003-069.html

 Why dont you want to use a more updated kernel?

 HTH

 Miguel

 

----- Original Message -----
From: "Shaw, Marco" <Marco.Shaw at aliant.ca>
Date: Saturday, March 8, 2003 12:26 pm
Subject: 2.4.18-18.7.x.bigmem kernel headers

> I am in desperate need of RedHat Linux kernel headers for 2.4.18- 
> 18.7.x.bigmem. Can anyone help me?  I can't find them anywhere...
> 
> Marco
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com 
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq or search the
> list archives at http://lists.us.dell.com/htdig/
> 




More information about the Linux-PowerEdge mailing list